Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I seen some instructions about workarounds for 12.10, but I don't want to risk breaking my system which is something that already happened when I installed the regular FGLRX drivers.

share|improve this question

1 Answer 1

ati Hd 2xxx-4xxx series not supported in 12.10 with 12.9 catalyst so check this link how to install it

share|improve this answer
    
Thanks for the help but as I said I'm in 12.04, not 12.10. I did find a guide for 12.10 that afaik works but I dont want to risk breaking my install –  Ghost Oct 23 '12 at 16:33
    
you can activate driver search 'drivers' in dash and activate it. Or install it in synaptic search for fglrx. Or download from ati in drivers support and make it executable in file properties run and follow the instructions. –  polarkatenuchie Oct 23 '12 at 16:35

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.